{
  "schemaVersion": 1,
  "name": "turnip_v24.2.0_R22",
  "description": "turnip_v24.2.0_R22, extracted from Gamehub",
  "author": "GameNative",
  "packageVersion": "1",
  "vendor": "Qualcomm",
  "driverVersion": "Vulkan 1.4.304",
  "minApi": 27,
  "libraryName": "libvulkan_freedreno.so"
}